version: "2"
run:
  timeout: 600s
linters:
  default: none
  enable:
  - misspell
  - unused
  - ineffassign
  - staticcheck
  - govet
  - revive
formatters:
  enable:
  - gci
  - gofmt
  - gofumpt
  - goimports
